@charset "UTF-8";
.style2 {
	color: #99CC33;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {color: #003333}
body {
	background-color: #336666;
	padding: 0px;
	margin: 0px;
}
.bodytext {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
}
.style1 {font-size: 9px}
a:link {
	text-decoration: none;
	color: #99CC00;
}
a:visited {
	text-decoration: none;
	color: #99CC33;
}
a:hover {
	text-decoration: none;
	color: #FF9933;
}
a:active {
	text-decoration: none;
}
#apDiv1 {
	position:absolute;
	left:266px;
	top:193px;
	width:327px;
	height:422px;
	z-index:1021;
}
#apDiv2 {
	position:absolute;
	left:677px;
	top:201px;
	width:212px;
	height:271px;
	z-index:1;
}
#apDiv3 {
	position:absolute;
	left:271px;
	top:194px;
	width:336px;
	height:432px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:285px;
	top:216px;
	width:202px;
	height:262px;
	z-index:1;
}
#banner {
	background-color: #336666;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #99CC33;
}
#leftcol {
	margin: 10px 0px 0px 0px;
	float: left;
	width: 145px;
}
#centercol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC33;
	margin: 0px;
	width: 30%;
	position: relative;
	padding-top: 6px;
	font-weight: bold;
}
#all {
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#rightcol {
	float: right;
	width: 261px;
	background-color: #99CC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	margin-top: 10px;
}
#search {
	float: right;
	width: 261px;
	background-color: #366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	margin-top: 2px;
}
.blink {
	text-decoration: blink;
}
.blueblock {
	background-color: #099;
	width: 772px;
	border-top-color: #9C3;
	border-right-color: #9C3;
	border-bottom-color: #9C3;
	border-left-color: #9C3;
	text-align: center;
}
.subtitleblock {
	color: #E4F753;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	line-height: 18px;
}
#linkbar {
	background-color: #003333;
}
#highlightext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #99CC33;
	float: none;
	background-position: left;
	text-align: left;
	margin-top: 10px;
	width: 480px;
}
#baselinkbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #99CC33;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
	margin-top: 15px;
	padding-top: 10px;
}
#columntext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	display: block;
}
#centerc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	height: inherit;
	margin-top: 10px;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
clearfloat {
	clear: both;
}
#slideshow {
	margin-right: 292px;
	padding-top: 20px;
	margin-top: 10px;
	float: none;
}
#main {
	margin-top: 10px;
	float: left;
	width: 617px;
	padding-left: 10px;
	height: auto;
	overflow: auto;
}
#signature {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #003333;
	height: 25px;
	float: left;
}
#mainmap {
	margin-right: 28px;
	margin-left: 150px;
	padding-top: 15px;
	margin-top: 30px;
}
#maptext {
	padding: 1px;
	margin-right: 28px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
#buttons {
	float: left;
	height: auto;
	width: 145px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 00px;
	margin-left: 00px;
}
#mussels {
	float: left;
	width: 145px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
#maintext {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #FFFFFF;
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#maintextDARK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #033;
	text-align: left;
}
#bigtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003333;
	text-align: center;
}
#texttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003333;
	text-align: left;
	clear: none;
	float: left;
}
#captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #99CC33;
}
#bigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	background-position: center center;
	display: block;
}
#mainmomap {
	margin-right: 292px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	width: 480px;
}
#Greentitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #99CC33;
	text-align: left;
}
#GreentitleBlock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #99CC33;
	text-align: center;
	text-indent: 20px;
	vertical-align: middle;
	word-spacing: normal;
	display: block;
	background-color: #033;
	padding: 20px;
}
#GreentitleBlockFRAME {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #99CC33;
	text-align: center;
	text-indent: 20px;
	vertical-align: middle;
	word-spacing: normal;
	display: block;
	background-color: #366;
	padding: 10px;
	border: #99CC33;
	border-width: 2px;
}
#gallery {
	margin-top: 7px;
	padding-top: 20px;
	margin-left: 265px;
}
#thumbnails {
	margin: 7px 0px 0px;
	float: left;
	width: 235px;
}
#NEWS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
	background-color: #339999;
	width: 249px;
	display: block;
	padding: 6px;
}
#HIGHLIGHTblock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	background-color: #366;
	width: 249px;
	display: block;
	padding: 6px;
}
#NEWSdark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	background-color: #033;
	width: 241px;
	display: block;
	padding: 10px;
}
#BlueBlock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 6px;
	padding-top: 6px;
	text-align: center;
	background-color: #003;
	width: 243px;
	display: block;
	padding-right: 6px;
	padding-left: 6px;
	border: 3px solid #FF6;
}
#LGYellowblock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: justify;
	background-color: #FF9;
	width: 742px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 18px;
}
#YellowBlock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003;
	padding-bottom: 6px;
	padding-top: 6px;
	text-align: center;
	background-color: #FFC;
	width: 243px;
	display: block;
	padding-right: 6px;
	padding-left: 6px;
	border: 3px solid #003;
}
#REGISTER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: #339999;
	width: 772px;
	display: block;
}
#NEWSSpecial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
	padding-bottom: 6px;
	padding-top: 6px;
	text-align: center;
	background-color: #099;
	width: 261px;
	display: block;
}
#UPCOMING {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #099;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: #033;
	display: block;
	position: relative;
	border: 4px solid #F63;
	padding-left: 5px;
	padding-right: 5px;
}
#importantnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #222626;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: #F3F9C8;
	display: block;
	position: relative;
	border: 4px solid #F63;
	padding-left: 5px;
	padding-right: 5px;
}
#captionsdk  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #003333;
}
#maintextfront {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
	text-indent: 10px;
}
.imageleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 00000;
}
.imageNEWS {
	margin-bottom: 10px;
	margin-top: 10px;
	border: 00000;
}
#rightc {
	margin: 20px 0px 0px 0px;
	float: right;
	width: 261px;
	height: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	position: inherit;
	line-height: 13px;
	background-color: #99CC33;
}
.imageright {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 00000;
	margin-left: 10px;
}
.noborder {
	color: #003333;
}
#overflow {
	overflow: hidden;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #033;
	font-size: 14px;
}
.flashmessage {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFF;
	font-size: 14px;
	background-color: #033;
	text-align: center;
	display: block;
	padding: 3px;
}
#greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99CC33;
}
#ABstracts {
	background-color: #FFFFCC;
	text-align: left;
	padding: 10;
	margin: 20;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
#ABstractsBlock {
	background-color: #FFFFCC;
	text-align: left;
	padding: 20px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	color: #366;
	text-indent: 15px;
}
#quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99CC33;
	text-align: center;
}
#registration {
	padding-top: 5px;
	margin-top: 5px;
	color: #FFF;
}
.registrmain {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #003333;
	font-size: 12px;
}
#linktitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
#titles-CENTERED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#fullfield {
	padding-top: 15px;
	margin-top: 10px;
}
#GSubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #99CC33;
	text-align: left;
}
#WALKERANA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #99CC33;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	background-color: #003333;
	width: 261px;
	display: block;
}
.centeralign {
	text-align: center;
}
#WALKtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003333;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	display: block;
}
#yellowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #033;
	padding-left: 20px;
	text-align: left;
	padding-right: 20px;
	display: block;
	background-color: #FF9;
	padding-top: 20px;
	padding-bottom: 20px;
}
#WALKtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003333;
	padding-left: 10px;
	text-align: left;
	padding-right: 10px;
	display: block;
}
.tablefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #033;
}
.biggreentitle {font-family: Arial, Helvetica, sans-serif;
	color: #99CC33;
	font-weight: bold;
	font-size: 24px;
	line-height: 24PX;
}
#BIGBLOCK {
	display: block;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #99CC33;
	text-indent: 20px;
	background-color: #0F3527;
	text-align: center;
}
#registration2 {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding-top: 5px;
	margin-top: 5px;
}
